{
  "compileOnSave": false,
  "compilerOptions": {
    "target": "ES6",
    "module": "CommonJS",
    "moduleResolution": "Node",
    "resolveJsonModule": true,
    "esModuleInterop": true,
    "newLine": "LF",
    "baseUrl": "./src",
    "jsx": "react-jsx",
    "lib": ["es6", "dom"],
    "strict": true,
    "noImplicitAny": true,
    "noImplicitThis": true,
    "strictNullChecks": true,
    "skipLibCheck": true,
    "experimentalDecorators": true
  },
  "include": ["./src/**/*.ts*"]
}
